section#contact.hero.is-dark
  .hero-body
    .container.has-text-centered
      h2.title
        span> Ready?
        span Let's do this!
      p.subtitle
        /span.line> Tell us about your documentation goals and challenges.
        /span.line We'll set up a time to chat with you.
        span.line> Share your documentation goals and challenges with us.
        span.line We'll reply and set up a time to chat.
      p.info: a href='mailto:hello@opendevise.com' hello<span>@</span>opendevise.com
      /p Your name*
      /p Company*
      /p Email*
      /p Phone
      /p What can we help you with?*
      /p When are you hoping to start?
